import { ComponentFixture, TestBed } from '@angular/core/testing';

import { TransferInlineComponent } from './transfer-inline.component';

describe('TransferInlineComponent', () => {
  let component: TransferInlineComponent;
  let fixture: ComponentFixture<TransferInlineComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ TransferInlineComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(TransferInlineComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
